# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = appstream
pkgbase = appstream
pkgver = 0.12.10-2
pkgdesc = Provides a standard for creating app stores across distributions
url = https://distributions.freedesktop.org/wiki/AppStream
builddate = 1579430333
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5719026
arch = armv7h
license = GPL
depend = libyaml
depend = libxml2
depend = libstemmer
depend = glib2
depend = lmdb
depend = libsoup
makedepend = meson
makedepend = xmlto
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = qt5-tools
makedepend = itstool
makedepend = vala
makedepend = gperf
